# $EPIC: insert,v 1.3 2001/06/22 17:44:04 jnelson Exp $
Synopsis:
   $insert(<num> <word> <text>)

Technical:
   * If the <num> integer argument is omitted the empty string is returned.
   * If the <word> argument is omitted the empty string is returned.
   * The return value of this function is <text> with the <word> argument
     inserted after the <num>th character.

Practical:
   This function can be used to insert text into the middle of a string
   at a known location.  You probably found the location by using $index()
   or $rindex().

Returns:
   input <text> with <word> inserted after the <num>th character

Examples:
   $insert(3 baz foobarbooya)  returns "foobazbarbooya"

See Also:
   index(6); rindex(6)

